﻿@model VerificarCodigoViewModel

@{
    ViewData["Title"] = "Verificar";
}

<h2>Verificar Código</h2>

<form asp-action="VerificarCodigo" asp-controller="Cuentas" asp-route-returnUrl="@Model.ReturnUrl" method="POST">
    <div class="text-danger" asp-validation-summary="All"></div>
    
    <input type="hidden" asp-for="Provider" value="@Model.Provider" />
    <input type="hidden" asp-for="RememberMe" value="@Model.RememberMe" />

    <div class="form-group">
        <label asp-for="Code" class="col-md-2 control-label"></label>
        <div class="col-md-10">
            <input asp-for="Code" class="form-control" placeholder="Ingresa el código aquí" />
        </div>
    </div>
    <div class="form-group">
        <div class="col-md-offset-2 col-md-10">
            <div class="checkbox">
                <input type="checkbox" asp-for="RememberMachine" />
                <label asp-for="RememberMachine"></label>
            </div>
        </div>
    </div>
    <div class="form-group">
        <div class="col-md-offset-2 col-md-10">
            <input type="submit" class="btn btn-primary" value="Enviar" />
        </div>
    </div>
</form>

@section Scripts {
    @{
        await Html.RenderPartialAsync("_ValidationScriptsPartial");
    }
}